@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

:root{
--azulTecnm : #1B396A;


}

body{
    font-family: 'Montserrat', sans-serif;
   /* // background-color: aqua; */
}

.tablaAsesoresActivos{
    height: 200px;
    overflow-y: scroll;
}